[build]
executable = /usr/bin/env python3


[bdist_rpm]
build-requires = python3
                 python36-setuptools

requires = python36-taurus

[build_sphinx]
source-dir = docs/source

build-dir = docs/build
